﻿body {
    background-color: #efefed;
    padding:0px;
    margin:0px;
    font-family: 'Source Sans Pro', sans-serif;
}

p {
    padding-left:16px;
    padding-right:16px
}

h2 {
    font-family: "Roboto",serif;
    font-size:36px;
    line-height:1.22;
    margin-top:20px;
    margin-bottom:20px;
    color:#333;
    font-weight:300;
    padding-left:16px;
    padding-right:16px;
    padding-bottom:8px;
    padding-top:8px
}

h3 {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size:21px;
    line-height:1.4;
    margin-top:20px;
    margin-bottom:20px;
    color:#666;
    font-weight:300;
    padding-left:16px;
    padding-right:16px
}

.header-bar {
    background-color:#333;
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 2px -2px;
    padding:8px;
    color: white;
    position:fixed;
    width:100%;
    z-index:10;
}

.header-bar a {
    color: white;
    text-decoration: none;
}

.header-bar-left {
    float:left
}

.header-bar-right {
    float:right;
    margin-top:6px;
    margin-right:24px
}

.footer-bar {
    text-align:center
}

.large-heading {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 60px;
    line-height: 1.2;
    font-weight: 300;
}

.background_button {
    font-family: "Roboto",serif;
    border:2px solid white;
    color:white;
    padding:18px 16px;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    font-weight:600;
    text-align:center
}

.background_button_black {
    font-family: "Roboto",serif;
    border:2px solid black;
    color:black;
    padding:18px 16px;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    font-weight:600;
    text-align:center
}

.background_button:hover {
    background-color:#e3623c;
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 2px -2px;
}

.background_button_black:hover {
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 2px -2px;
}

.frontpage-callout {
    background-image: url('/images/image.ashx?image=/partner/partnerBanner1.png');
    background-size: cover;
    padding-top: 128px;
    padding-bottom: 64px
}

.frontpage-callout .large-heading {
    color:white;
    max-width:612px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:64px;
}

.mainBody {
    background-color:white;
    width:1024px;
    margin-left:auto;
    margin-right:auto;
    margin-top:32px;
    margin-bottom:32px;
    padding-top:32px;
    padding-bottom:32px
}

.mainBodyWide {
    background-color:white;
    width:100%;
}

.highlightsBox {
    width:300px; 
    display:inline-block;
    vertical-align:top
}

.highlightsBoxPadding {
    padding-right:32px
}

.highlightsBox img {
    margin-left:72px; 
    height:128px
}

.integrationOptionTableRow{
    background-color:white;
    border: 1px solid grey;
    width: 235px;
    height: 146px;
    float: left;
    padding: 32px;
    margin: 16px;
}

.integrationOptionTableRow:hover{
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 2px -2px;
}

.integrationOptionCheck {
    position:relative;
    top:0px;
    display:inline-block;
    width:50px;
    color:green;
    font-size:36px
}

.integrationOptionHeading {
    position:relative;
    top:0px;
    display:inline-block;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size:21px;
    line-height:1.4;
    margin-top:20px;
    margin-bottom:20px;
    font-weight:300;
}

.integrationOptionDescription {
}

.partnerPlan {
    width:250px;
    display:inline-block;
    margin:16px;
    vertical-align:top;
    padding:8px;
    border:1px solid #ddd;
}

.partnerPlanName {
    text-align:center;
    font-family: "Roboto",serif;
    font-size:21px;
    line-height:1.4;
}

.partnerPlanDescription {
    height:92px;
}

.partnerPlanSectionHeading {
    background-color:#efefed;
    text-align:center;
    margin-top:16px;
    margin-bottom:16px;
}

.partnerPlanCheck {
    display:inline-block;
    color:green;
}

.partnerPlanFeature {
    margin-bottom:4px;
}

.partnerPlanFeatureDescription {
    display:inline-block;
    margin-left:8px;
}

.planUnselected {
    color:#ddd !important
}

.partnerPlanEnrollmentFee {
        text-align:center;
    font-family: "Roboto",serif;
    font-size:21px;
    line-height:1.4;
    margin-bottom:16px;
}